Bug 1016795 - Qemu crash during migration with reboot
Qemu crash during migration with reboot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: spice (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Default Assignee for SPICE Bugs
Desktop QE
:
Depends On: 1004443
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 13:19 EDT by Yonit Halperin
Modified: 2014-06-18 00:26 EDT (History)
5 users (show)

See Also:
Fixed In Version: spice-0.12.4-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1004443
Environment:
Last Closed: 2014-06-13 08:38:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ludek Smid 2014-06-13 08:38:34 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.